### Name: calcTStatFast
### Title: Compute T-Statistics and Corresponding P-Values
### Aliases: calcTStatFast
### Keywords: array htest

### ** Examples

## Load inflammatory myopathy data set
data(MuscleData)

## Create appropriate variables for 
tab <- MuscleData[, c(index.IBM, index.NORM)]
phenotype <- c(rep(0,length(index.IBM)), rep(1,length(index.NORM)))
statList <- calcTStatFast(tab, phenotype, ngroups = 2)

## Generate histogram of p-values
hist(statList$pval, xlab = "Unadjusted p-values", ylab = "Frequency")



